{
  "name": "ddtrust-backend",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "start": "node index.js",
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "repository": {
    "type": "git",
    "url": "git@gitlab.ptspaper.de:scs/ddtrust-backend.git"
  },
  "author": "",
  "dependencies": {
    "bson": "^5.3.0",
    "express": "^4.19.2",
    "mariadb": "^3.3.0"
  }
}
